table,font,body,div{
	font-size: 12px;
	margin: 0px;
}

body{
	background-attachment: fixed;
	background-repeat: repeat-x;
	background-position: left top;
}


.jobtbl td {
	line-height: 140%;
	padding: 4px 6px;
}

.jobul ul {
	color: #334477;
	line-height: 130%;
	margin-top: 5px;
	margin-left: 0;
	padding-left: 0;
}
.jobul li {padding-bottom:8px; margin-left:15px; padding-left:0;}
